摘要: 环境 Deepin Linux 15.11 Django 2.2 pymysql0.9.3 原因 因为用pymysql替换了默认的mysqlclient,Django官方推荐的数据库API driver是mysqlclient。 https://docs.djangoproject.com/en/2 阅读全文
posted @ 2019-10-28 18:22 Rocin 阅读(3455) 评论(0) 推荐(0) 编辑